/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/





/****************************** Typography ***************************************************/
/* h1 {
	font-family: 'gtwalbd';
}
h2 {
	font-family: 'gtwalbd';
}
h3 {
	font-family: 'gtwalbd';
}
h4 {
	font-family: 'gtwalbd';
}
h5 {
	font-family: 'gtwalbd';
}
h1 b {
	font-family: 'gtwalbd';
}
h2 b {
	font-family: 'gtwalbd';
}
h3 b {
	font-family: 'gtwalbd';
}
h4 b {
	font-family: 'gtwalbd';
}
h5 b {
	font-family: 'gtwalbd';
}
h1 strong {
	font-family: 'gtwalbd';
}
h2 strong {
	font-family: 'gtwalbd';
}
h3 strong{
	font-family: 'gtwalbd';
}
h4 strong {
	font-family: 'gtwalbd';
}
h5 strong {
	font-family: 'gtwalbd';
}
p {
	font-family: 'jost';
} */

/****************************** Secondary Header ***************************************************/



/****************************** Main Menu ***************************************************/
#top ul.sf-menu.sf-js-enabled.sf-arrows span.menu-title-text {
    text-transform: capitalize;
    color: #fff;
}


/****************************** About Us Page ***************************************************/



/****************************** Contact Us Page ***************************************************/

#contact-sec input[type=text] {
    background: transparent;
    border-bottom: 2px solid #000;
    margin-bottom: 20px;
    border-radius: 0px !important;
    font-family: 'poppins';
}
#contact-sec input[type=tel] {
    background: transparent;
    border-bottom: 2px solid #000;
    margin-bottom: 20px;
    border-radius: 0px !important;
    font-family: 'poppins';
}
#contact-sec input[type=email] {
    background: transparent;
    border-bottom: 2px solid #000;
    margin-bottom: 20px;
    border-radius: 0px !important;
    font-family: 'poppins';
}
#contact-sec textarea.wpcf7-form-control.wpcf7-textarea {
    background: transparent;
    border-bottom: 2px solid #000;
    margin-bottom: 20px;
    border-radius: 0px !important;
    font-family: 'poppins';
    height: 150px;
}


#contact-sec input.wpcf7-form-control.has-spinner.wpcf7-submit:hover {
    background-position: right center;
    color: #fff;
    text-decoration: none;
}
#contact-sec input.wpcf7-form-control.has-spinner.wpcf7-submit {
    background-image: linear-gradient(to right, #d30f11 0%, #FFEDBC 51%, #d30f11 100%);
    padding: 10px 0px !important;
    text-align: center;
    text-transform: uppercase;
    transition: .5s;
    background-size: 200% auto;
    color: #fff;
    box-shadow: 0 0 20px #eee;
    border-radius: 0px !important;
    display: block;
    width: 100%;
    font-size: 24px;
    font-weight: 700;
}



/****************************** Services Pages ***************************************************/




/****************************** Slider ***************************************************/
#slider .owl-stage {
    padding: 0;
}
#slider .slider-col .vc_column-inner {
    padding-top: 18%;
    padding-bottom: 18%;
    padding-left: 7%;
}
#slider .slider-h p {
    text-transform: capitalize;
	text-shadow: 2px 3px 5px rgba(0,0,0,0.5);
}
.slider-h h1 {
    text-transform: capitalize;
    font-size: 70px;
    line-height: 80px;
	text-shadow: 2px 3px 5px rgba(0,0,0,0.5);
}
#slider a#slider-btn {
    background-image: url(https://demo25.mystagingserver.site/royal-perfection/wp-content/uploads/2024/05/rs-layer-wrap-→-rs-layer-→-Link.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-color: #0000 !important;
    padding: 12px 50px;
    font-size: 14px;
}
.home img.starting-logo.skip-lazy.default-logo {
    -webkit-filter: invert(100%);
    filter: invert(100%);
}
.woocommerce-page #header-outer header {
    background: #000;
}

#slider .owl-dots {
	display: none;
}

#slider .owl-nav.disabled {
    display: none;
    margin: 0;
    height: 0;
}

#slider button.owl-next span::before {
	content: "02";
	font-family: jost;
    font-size: 18px;
	font-weight: 700;
    color: #fff;
    border-radius: 0px;
    padding: 1px 20px;
    background-color: #fff0;
    border-right: 1px solid #fff;
	position: absolute;
    top: 43%;
    right: 30px;
}
/* #slider button.owl-next span:hover:before {
    background-color: #fff;
	transition: .9s;
	color: #000;
} */

#slider button.owl-next span {
	font-size: 0px;
}

#slider button.owl-next {
	background: transparent;
	border-radius: 30px !important;
	border: none;
}



#slider button.owl-prev span::before {
    content: "01";
    font-family: jost;
    font-size: 18px;
	font-weight: 700;
    color: #fff;
    border-radius: 0px;
    padding: 1px 20px;
    background-color: #fff0;
    border-left: 1px solid #fff;
    position: absolute;
    top: 43%;
    left: 30px;
}
/* #slider button.owl-prev span:hover:before {
    background-color: #fff;
	transition: .9s;
	color: #000;
} */

#slider button.owl-prev span {
	font-size: 0px;
}
#slider button.owl-prev {
    background: transparent;
    border-radius: 30px !important;
    border: none;
}




/******* Animation ************/


/****************************** Sec-1 ***************************************************/
.sec-1-col1 .vc_column-inner {
    min-height: 500px;
    padding-left: 20%;
    padding-right: 12%;
}
.sec-1-h h2 {
    font-size: 70px;
    line-height: 70px;
}
#sec-1 .sec-1-col2 {
    padding-left: 3%;
    padding-right: 3%;
    padding-top: 6%;
    padding-bottom: 6%;
}
#sec-1 .sec-1-txt h3 {
    font-size: 30px;
    padding-top: 20px;
	text-transform: capitalize;
}
#sec-1 a#sec-1-btn {
    background-image: url(https://demo25.mystagingserver.site/royal-perfection/wp-content/uploads/2024/05/rs-layer-wrap-→-rs-layer-→-Link.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-color: #0000 !important;
    padding: 12px 50px;
    font-size: 14px;
}
#sec-1-inner-row {
	margin: 0;
}

/******* Animation ************/
#sec-1 .sec-1-line {
animation: move10 4s infinite;   }

@keyframes move10 {
0% {
    transform: translateY(0px);
    transition: 0.6s;
}

50% {
    transform: translateY(60px);
    transition: 0.6s;
}
70% {
    filter: opacity(0.8);
    transition: 0.6s;
}
100% {
    filter: unset;
    transition: 0.6s;
}
}

/****************************** sec-2 ***************************************************/
#sec-2 .sec-1-h h2 {
    text-transform: capitalize;
}
#sec-2 .sec-2-txt h3 {
    font-size: 30px;
    padding-top: 20px;
	text-transform: capitalize;
}


#sec-2 .owl-dots {
	display: none;
}

#sec-2 .owl-nav.disabled {
    display: block;
/*     padding-top: 50px; */
}

#sec-2 button.owl-next span::before {
	content: "\f105";
	font-family: FontAwesome;
    font-size: 23px;
    color: #fff;
    border-radius: 40px;
    padding: 16px 20px;
    background-color: #fff0;
    border: 1px solid #fff;
}
#sec-2 button.owl-next span:hover:before {
    background-color: #fff;
	transition: .9s;
	color: #000;
}

#sec-2 button.owl-next span {
	font-size: 0px;
}

#sec-2 button.owl-next {
	background: transparent;
	border-radius: 30px !important;
	border: none;
}



#sec-2 button.owl-prev span::before {
    content: "\f104";
    font-family: FontAwesome;
    font-size: 23px;
    color: #fff;
    border-radius: 40px;
    padding: 16px 20px;
    background-color: #fff0;
    border: 1px solid #fff;
}
#sec-2 button.owl-prev span:hover:before {
    background-color: #fff;
	transition: .9s;
	color: #000;
}

#sec-2 button.owl-prev span {
	font-size: 0px;
}
#sec-2 button.owl-prev {
    background: transparent;
    border-radius: 30px !important;
    border: none;
}

#sec-2 a#sec-2-btn {
    background-image: url(https://demo25.mystagingserver.site/royal-perfection/wp-content/uploads/2024/05/rs-layer-wrap-→-rs-layer-→-Link.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-color: #0000 !important;
    padding: 12px 50px;
    font-size: 14px;
}

/******* Animation ************/

/****************************** sec-3 ***************************************************/
.sec-3-col1 .vc_column-inner {
    min-height: 500px;
    padding-left: 12%;
    padding-right: 20%;
}
.sec-3-h h2 {
    font-size: 70px;
    line-height: 70px;
}
#sec-3 .sec-3-col2 {
    padding-left: 3%;
    padding-right: 3%;
    padding-top: 6%;
    padding-bottom: 6%;
}
#sec-3 .sec-3-txt h3 {
    font-size: 30px;
    padding-top: 20px;
    text-transform: capitalize;
    line-height: 40px;
}
#sec-3 .sec-3-txt2 h3 {
    width: 78%;
    margin: 0 auto;
}

#sec-3 a#sec-3-btn {
    background-image: url(https://demo25.mystagingserver.site/royal-perfection/wp-content/uploads/2024/05/rs-layer-wrap-→-rs-layer-→-Link.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-color: #0000 !important;
    padding: 12px 50px;
    font-size: 14px;
	float: right;
}
#sec-3-inner-row {
	margin: 0;
}

/******* Animation ************/


/****************************** sec-4 ***************************************************/
#sec-4 .sec-4-h h2 {
    text-transform: capitalize;
    font-size: 70px;
    line-height: 80px;
}
#sec-4 .sec-4-h p {
    width: 76%;
    border-bottom: 1px solid #fff;
    margin-bottom: 10px;
    line-height: 30px;
}
#sec-4 .sec-4-h h3 {
    font-weight: 600;
}
#sec-4 .owl-dots {
	display: none;
}

#sec-4 .owl-nav.disabled {
    display: block;
/*     padding-top: 50px; */
}
#sec-4 button.owl-next span::before {
    content: "" !important;
    background-image: url(https://demo25.mystagingserver.site/royal-perfection/wp-content/uploads/2024/05/right-arrow-4-1.png);
    background-repeat: no-repeat;
    font-family: FontAwesome;
    font-size: 23px;
    color: #fff;
    border-radius: 0px;
    padding: 14px 27px;
    background-color: #fff0;
    position: absolute;
    top: 40%;
    right: 5%;
}
/* #sec-4 button.owl-next span:hover:before {
    background-color: #fff;
	transition: .9s;
	color: #000;
} */

#sec-4 button.owl-next span {
	font-size: 0px;
}

#sec-4 button.owl-next {
	background: transparent;
	border-radius: 30px !important;
	border: none;
}



#sec-4 button.owl-prev span::before {
    content: "" !important;
    background-image: url(https://demo25.mystagingserver.site/royal-perfection/wp-content/uploads/2024/05/right-arrow-4-2.png);
    background-repeat: no-repeat;
    font-family: FontAwesome;
    font-size: 23px;
    color: #fff;
    border-radius: 0px;
    padding: 14px 27px;
    background-color: #fff0;
    position: absolute;
    top: 48%;
    right: 5%;
}
/* #sec-4 button.owl-prev span:hover:before {
    background-color: #fff;
	transition: .9s;
	color: #000;
} */

#sec-4 button.owl-prev span {
	font-size: 0px;
}
#sec-4 button.owl-prev {
    background: transparent;
    border-radius: 30px !important;
    border: none;
}



/******* Animation ************/


/****************************** sec-5 ***************************************************/
#sec-5 .sec-5-h h3 {
    font-size: 30px;
    padding-top: 20px;
    text-transform: capitalize;
    line-height: 40px;
}
#sec-5 .sec-5-icon {
animation: move20 4s ease-in-out alternate infinite;
 
}
@keyframes move20 {
  from {
    transform: rotate(-5deg);
	transition: 0.1s;
  }
  to {
    transform: rotate(5deg);
	transition: 0.1s; 
  }
}

/******* Animation ************/


/****************************** sec-6 ***************************************************/


/******* Animation ************/


/****************************** sec-7 ***************************************************/


/******* Animation ************/



/****************************** sec-8 ***************************************************/


/******* Animation ************/



/****************************** sec-9 ***************************************************/


/******* Animation ************/



/****************************** sec-10 ***************************************************/


/******* Animation ************/



/****************************** Footer ***************************************************/
#footer-row-1 {
	padding-bottom: 40px;
}
#footer-row-1 .gjs-row {
    margin-bottom: 0px !important;
}
#footer .footer-logo {
    margin-top: -20px;
}

#footer {
    padding-bottom: 10px !important;
/* 	border-top: 2px dashed; */
}
.footer-news-h h2 {
    font-size: 30px !important;
    text-transform: capitalize;
}
#footer .footer-copy a {
    opacity: 1;
    font-weight: 600;
    font-size: 15px;
    border-bottom: 1px solid;
    text-transform: uppercase;
}
#footer .footer-h h2 {
    font-size: 24px;
    color: #ffffff;
    font-weight: 100;
    font-family: 'jost';
    padding-top: 40px;
}
#footer .footer-news p {
    font-size: 13px;
    color: #ffffff;
}
#footer .footer-txt p {
    font-size: 16px;
    padding-right: 7%;
}




.footer-menu li a {
    color: #fff !important;
}

.footer-menu li {
    list-style-type: none;
    margin-left: -28px;
    font-family: jost;
    font-weight: 500;
    line-height: 35px;
    text-transform: capitalize;
}
#footer .iwt-icon img {
    width: 80%;
    margin-top: -5px;
}
#footer .iwithtext {
    margin-bottom: 40px;
}
#footer .iwithtext .iwt-text {
    padding-left: 50px;
    padding-right: 70px;
    font-weight: 500;
    color: #ffffff;
    font-family: jost;
}
#footer .iwt-text a {
    color: #fff !important;
    transition: .9s;
	font-family: jost;
	font-weight: 100;
}


#footer .socliy li a {
    background: #fff;
    color: #000;
    padding: 7px 13px;
    font-size: 23px;
    border-radius: 40px !important;
    margin-right: 15px;
}
#footer .socliy li {
    list-style-type: none;
    display: inline-block;
}
#footer .socliy {
    margin-left: -30px;
    margin-top: 40px !important;
}
#footer .socliy li i.fa.fa-facebook {
    padding: 0px 4px;
}
#footer .socliy li i.fa.fa-instagram {
    padding: 0px 2px;
}
#footer-row-1 input[type=submit] {
    background-repeat: no-repeat;
    font-size: 14px;
    background-position: 156px;
    padding: 11.5px 60px 11.5px 30px !important;
    border-radius: 0px !important;
    position: absolute;
    right: 10px;
    background-color: #000;
    margin-top: -47px;
    color: #fff;
    font-family: jost;
    background-image: url(https://demo25.mystagingserver.site/royal-perfection/wp-content/uploads/2024/05/Vector.png);
    text-transform: uppercase;
}
#footer-row-1 input[type=submit] {
    box-shadow: 0px 0px 0px 0px !important;
}
#footer-row-1 input[type=email]::placeholder {
    color: #000 !important;
    opacity: 1;
    text-transform: capitalize !important;
}
#footer-row-1 input[type=email] {
    background: #fff;
    border: 1px solid #ffffff;
    border-radius: 0px;
    padding: 13px 20px !important;
    color: #000 !important;
    font-family: 'jost';
    text-transform: capitalize !important;
}
/* #footer .footer-news {
    background-color: #be8932;
    padding-left: 30px;
    padding-top: 10px;
    padding-bottom: 5px;
} */

.footer-copy a strong {
    font-weight: 800;
}

.footer-copy a {
    color: #be8932 !important;
    opacity: 1 !important;
    font-weight: 600 !important;
}
#footer label {
    font-family: 'inter';
    color: #111;
    font-weight: 500;
}
#footer-inner2 a:hover {
    color: #00c3b6;
    transition: .9s;
}

#footer-inner2 a {
    font-family: 'inter';
    color: #000;
    font-weight: 500;
}
.footer-col2 .vc_column-inner {
    padding-left: 120px;
}
.footer-col3 .vc_column-inner {
    padding-left: 50px;
}
.footer-col1 .divider-vertical.nectar-bg-default {
    height: 150px;
    position: absolute;
    top: 10px;
    right: -30px;
}
.footer-col2 .divider-vertical.nectar-bg-default {
    height: 150px;
    position: absolute;
    top: 10px;
    right: 30px;
}
.footer-col3 .divider-vertical.nectar-bg-default {
    height: 150px;
    position: absolute;
    top: 10px;
    right: 30px;
}

#footer .nectar-global-section.before-footer {
    z-index: 11;
}
#footer .divider-border {
    background-color: #ffffff47 !important;
    margin-top: 40px !important;
    margin-bottom: 60px !important;
}

.footer-col4 .vc_column-inner input[type=text] {
    background-color: #0000 !important;
    border: 1px solid #ffffff40 !important;
    margin-bottom: 20px;
    border-radius: 0px;
    color: #fff !important;
    opacity: 1 !important;
	padding-left: 18px;
}
.footer-col4 .vc_column-inner input[type=text]::placeholder {
    opacity: 1 !important;
}
.footer-col4 .vc_column-inner input[type=email] {
    background-color: #0000 !important;
    border: 1px solid #ffffff40 !important;
    margin-bottom: 20px !important;
    border-radius: 0px !important;
    color: #fff !important;
    opacity: 1 !important;
	width: 100% !important;
	padding-left: 18px;
}
.footer-col4 .vc_column-inner input[type=email]::placeholder {
    opacity: 1 !important;
}
.footer-col4 .vc_column-inner textarea.wpcf7-form-control.wpcf7-textarea {
    background-color: #0000 !important;
    border: 1px solid #ffffff40 !important;
    margin-bottom: 20px !important;
    border-radius: 0px !important;
    color: #fff !important;
    opacity: 1 !important;
    width: 100% !important;
    padding-left: 18px;
    height: 100px;
}
.footer-col4 .vc_column-inner textarea.wpcf7-form-control.wpcf7-textarea::placeholder {
    opacity: 1 !important;
}
.footer-col4 .vc_column-inner input[type=submit] {
    font-size: 16px;
    border-radius: 0px !important;
    background-color: #be8932 !important;
    margin-top: -60px !important;
    color: #fff !important;
    font-family: jost !important;
    text-transform: capitalize !important;
    width: 50% !important;
    height: 50px !important;
	margin-top: unset !important
	position: unset !important;
}





/****************************** Responsive ***************************************************/

/****************** 1680 ****************************/
@media (max-width: 1680px) {}

/****************** 1600 ****************************/
@media (max-width: 1600px) {}

/****************** 1440 ****************************/
@media (max-width: 1440px) {}

/****************** 1366 ****************************/

@media (max-width: 1366px) {
	.slider-h h1 {
    font-size: 50px;
    line-height: 60px;
}
	#slider button.owl-prev span::before {
    top: 46%;
    left: 30px;
}
	#slider button.owl-next span::before {
    top: 46%;
    right: 30px;
}
	.sec-1-col1 .vc_column-inner {
    min-height: 500px;
    padding-left: 12%;
    padding-right: 10%;
}
	.sec-3-col1 .vc_column-inner {
    min-height: 500px;
    padding-left: 10%;
    padding-right: 12%;
}
	.sec-1-h h2 {
    font-size: 55px;
    line-height: 55px;
}
	.sec-3-h h2 {
    font-size: 55px;
    line-height: 55px;
}
	#sec-1 .sec-1-txt h3 {
    font-size: 22px;
    padding-top: 15px;
	line-height: 28px;
}
	#sec-3 .sec-3-txt h3 {
    font-size: 22px;
    padding-top: 15px;
	line-height: 28px;
}
	#sec-2 .sec-2-txt h3 {
    font-size: 22px;
    padding-top: 15px;
}
	#sec-4 .sec-4-h h2 {
    font-size: 50px;
    line-height: 60px;
}
	#sec-4 .sec-4-h p {
    width: 86%;
    line-height: 27px;
    font-size: 14px;
}
	#sec-4 button.owl-next span::before {
    top: 34%;
    right: 0%;
}
	#sec-4 button.owl-prev span::before {
    top: 44%;
    right: 0%;
}
	#sec-5 .sec-5-h h3 {
    font-size: 22px;
    padding-top: 20px;
    line-height: 25px;
}
	#sec-5 .sec-5-icon {
    width: 160px;
    height: 100px;
    object-fit: scale-down;
}
	#footer .footer-txt p {
    font-size: 13px;
    padding-right: 0px;
    line-height: 22px;
}
	
	
	
	
}


/****************** 1326 ****************************/
@media (max-width: 1326px) {}

/****************** 1280 ****************************/

@media (max-width: 1280px) {}


/****************** 1024 ****************************/

@media (max-width: 1024px) {}



/****************** 800 ****************************/

@media (max-width: 800px) {}

/****************** 768 ****************************/

@media (max-width: 768px) {}

/****************** 760 ****************************/

@media (max-width: 760px) {}

/****************** 640 ****************************/

@media (max-width: 640px) {}

/****************** 600 ****************************/

@media (max-width: 600px) {}


/****************** 480 ****************************/

@media (max-width: 480px) {}


/****************** 515 ****************************/

@media (max-width: 515px) {}


/****************** 414 ****************************/

@media (max-width: 414px) {}



/****************** 375 ****************************/

@media (max-width: 375px) {}


/****************** 360 ****************************/

@media (max-width: 360px) {}


/****************** 320 ****************************/

@media (max-width: 320px) {}


